Delete a custom field
curl --request DELETE \
--url https://api.vendaze.com/v1/custom-fields/{identifier} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vendaze.com/v1/custom-fields/{identifier}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vendaze.com/v1/custom-fields/{identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": {
"code": "unauthorized",
"message": "Missing or invalid Authorization header.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "insufficient_scope",
"message": "This endpoint requires the 'webhooks:read' scope.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "not_found",
"message": "Webhook not found.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "rate_limit_exceeded",
"message": "Rate limit exceeded. Try again in 60 seconds.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}{
"error": {
"code": "internal_error",
"message": "An unexpected error occurred.",
"request_id": "550e8400-e29b-41d4-a716-446655440000"
}
}Custom Fields
Delete a custom field
Soft-deletes a custom field by its id (UUID) or key (string).
Required scope
Required scope
custom_fields:write
DELETE
/
v1
/
custom-fields
/
{identifier}
Delete a custom field
Was this page helpful?
⌘I